Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 30 Jan 2023 11:21:09 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi, <div dir="auto">This is regarding the return request that I have placed 3 days ago, since then no one has contacted me or come to take back the item, this is really taking too long , your service is too tedious as there is no option for exchange then I tend to return and now I want my money back as soon as possible. </div>
<div dir="auto">Please resolve this to the earliest.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jan 29, 2023, 3:21 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5632831</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shruti,<br><br>Thank you for reaching out to us. <br><br>We would like to inform you that our pick up team is out for the collection.<br><br>We request you to kindly make sure that you are reachable on the contact number which you provided us at the time of placing the order. If in case you do not receive the call from the pick up team then you can write to us again and share with us your updated address and contact number.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We also would like to inform you that after successful pickup, your product will take 2 - 3 business days to reach our warehouse and it will take us 1 - 2 business days from the time we receive your return to conduct a quality check and issue your refund.<br><br>Feel free to reach out to us for any further assistance.</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Max </span>Support Team</div>
</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5632831